---
title: Pandoc HTML
img:
        icon:
                path: "pandocHtmlIcon.png"
                alt: "Pandoc : HTML document with Markdown inside it"
        main:
                path: "pandocMakeHtmlLogo.png"
                alt: "From Markdown to HTML via GNU/Make and Pandoc"
subtitle: Génération statique de mon site web avec GNU/Make et Pandoc.
content-date: 2023-06-05
content-description:
        Article explicatif sur Pandoc piloté par GNU/Make
        pour générer mon site web statique.
...
